version: 2.0.3
files:
  - url: neo4j-desktop-2.0.3-universal.zip
    sha512: bB7YR9S1l9vAMetupMRA1pkXSn447rSIW4fDYcWYGKwJQ7XbrGyfkp2+S2Y+IilFYZwr6/fPCzbjjWfDH1ekmw==
    size: 227777668
  - url: neo4j-desktop-2.0.3-universal.dmg
    sha512: IT9hZ9zHXj5FcL6tzCBs4dkL0sOT32rRDSSChEczBdvaYYAIFepQRMnwuFKG1rJLTyPDti8GzUbByRodPx+7Sg==
    size: 235851093
path: neo4j-desktop-2.0.3-universal.zip
sha512: bB7YR9S1l9vAMetupMRA1pkXSn447rSIW4fDYcWYGKwJQ7XbrGyfkp2+S2Y+IilFYZwr6/fPCzbjjWfDH1ekmw==
releaseNotes: |
  ### What's new

  • Clone existing Desktop v1 instances (compatible with DBMS versions 5.1.0+)

  • Rename local instances

  • Set destination directory before creating a database dump file

  • Display custom guides in the Query tool using the :play command

  • Latest Java runtime version

  ### What's fixed

  • Added missing configuration when installing the APOC plugin

  • Explore tool: updated the description for the Bloom plugin to clarify usage

  • Query tool: fixed fullscreen editor positioning
releaseDate: '2025-08-07T14:32:58.411Z'
